I get the message "Paprika Needs To Be Updated" when starting the app after upgrading to iOS 14.5 or later.

Follow